<?php
/**
 * /subs/parts/contact.php
 * @version 1.0
 * @desc Contact page with necesar infos and a form
 * @author Fándly Gergő Zoltán (gergo@systemtest.tk, systemtest.tk)
 * @copy 2018 Fándly Gergő Zoltán
 * License:
    Systemtest.tk website's.
    Copyright (C) 2018  Fándly Gergő Zoltán

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <https://www.gnu.org/licenses/>.
 **/
?>

<span id="title" style="display: none"><?php echo (isset($titleExtend)?$titleExtend." :: ":"").($view==""?"":$lang[$view]." :: ").$lang['sitetitle'] ?></span>
<div id="contact">
    <h2><?php echo $lang['contact'] ?></h2>
    <p><b><?php echo $lang['email'].": " ?></b><a href="mailto:contact@systemtest.tk">contact@systemtest.tk</a></p>
    <!--
    <p><b><?php echo $lang['phone'].": " ?></b>+40-000-000000</p>
    -->
    <p><b><a onclick="toggleDropdown('#pgppublic')" style="cursor: pointer"><?php echo $lang['pgp_public'] ?></a></b></p>
    <div id="pgppublic" style="display: none">
        <textarea cols="60" rows="50" readonly>
-----BEGIN PGP PUBLIC KEY BLOCK-----
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=wzss
-----END PGP PUBLIC KEY BLOCK-----
</textarea>
    </div>
</div>
<div id="contactform">
    <form method="POST" class="ajaxform" onsubmit="sendMessage()">
        <fieldset>
            <legend><?php echo $lang['send_message'] ?></legend>
            <table>
                <tr>
                    <td><?php echo $lang['subject'].": " ?></td>
                    <td><input type="text" name="subject" placeholder="<?php echo $lang['subject'] ?>" required></td>
                </tr>
                <tr>
                    <td><?php echo $lang['smessage'].": " ?></td>
                    <td><textarea name="message" placeholder="<?php echo $lang['smessage']."..." ?>" cols="50" rows="10" max="1500"></textarea></td>
                </tr>
                <tr>
                    <td><p>Not available yet</p></td>
                </tr>
            </table>
        </fieldset>
    </form>
</div>
